#navbar {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 9999;
}

.line {
    clear: both;
    width: 95%;
    height: 1px;
    background-color: black;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
}

.line2 {
    clear: both;
    width: 100%;
    height: 3px;
    background-color: black;
    margin: 0 auto;
}

.container {
    align-items: center;
    justify-content: center;
    text-align: center;
}

.conteudo {
    background-color: #f1f1f1;
    display: flow-root;
}

.container .texto {
    padding: 20px;
}

.container p {
    text-align: justify;
    text-justify: inter-word;
    margin-bottom: 15px;
}

.container h2 {
    margin: 15px auto 15px 25px;
    width: fit-content;
}

.container img {
    width: 100%;
}

.texto .img-dir {
    float: right;
    width: 315px;
    padding: 0 0 10px 20px;
    
}

.texto .img-esq {
    float: left;
    width: 315px;
    padding: 0 20px 10px 0;
}

@media (max-width: 550px) {
    .texto .img-dir {
        float: none;
        width: 95%;
        padding: 0;
        margin: 10px auto;
    }

    .texto .img-esq {
        float: none;
        width: 95%;
        padding: 0;
        margin: 10px auto;
    }
}